# Class OKPayAccountPayload

#### Hierarchy

- unknown
  - OKPayAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:4524
- Defined in src/protobuf/pb_pb.d.ts:4536

#####
Index

### Constructors

constructor

### Methods

getAccountNr
serializeBinary
setAccountNr
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new OKPayAccountPayload(): OKPayAccountPayload

- #### Returns OKPayAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### getAccountNr

- getAccountNr(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4525

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:4528

### setAccountNr

- setAccountNr(value: string): OKPayAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns OKPayAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4526

### toObject

- toObject(includeInstance?: boolean): OKPayAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns OKPayAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4529

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): OKPayAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns OKPayAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4532

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: OKPayAccountPayload, reader: BinaryReader): OKPayAccountPayload

- #### Parameters

  - ##### message: OKPayAccountPayload

  - ##### reader: BinaryReader

  #### Returns OKPayAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4533

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: OKPayAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: OKPayAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:4531

### `Static` toObject

- toObject(includeInstance: boolean, msg: OKPayAccountPayload): OKPayAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: OKPayAccountPayload

  #### Returns OKPayAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4530

Generated using TypeDoc